{
  "name": "markdowrender",
  "version": "1.0.0",
  "description": "CLI Markdown to HTML converter with live reload",
  "main": "index.js",
  "bin": {
    "md-render": "./index.js"
  },
  "scripts": {
    "start": "node index.js"
  },
  "keywords": ["markdown", "html", "converter", "cli", "live-reload"],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "chokidar": "^5.0.0",
    "highlight.js": "^11.11.1",
    "marked": "^18.0.4",
    "marked-highlight": "^2.2.4",
    "minimist": "^1.2.8"
  }
}
